<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <script src="https://kit.fontawesome.com/d60b6963b1.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="D:\Inapp\Assignment-1\Assets\Style\dash.css">

    <title>Dashboard</title>
</head>

<body>
    <nav class="navbar-nav sidebar pl-2">
        <ul class="container-fluid">
            <li class="nav-item row"><img src="D:\Inapp\Assignment-1\Assets\images\Basik-icon.jpg" alt="Basik's icon">Basik</li>
            <li class="nav-item row text-muted">Main
                <li class="nav-link row position-relative row"> <i class=" fas fa-home pr-1 text-muted"></i><a href="#">Dashboard</a></li>
            </li>
            <li class="nav-item row text-muted"> Applications
                <li class="nav-link row position-relative"><i class=" far fa-calendar text-primary pr-1 "></i><a href="#">Calender</a><i class="col-1 fas fa-circle col-pink fa-xs "></i> </li>
                <li class="nav-link row position-relative"> <i class="fas fa-user-friends text-success pr-1 "></i><a href="#">Users</a></li>
                <li class="nav-link row position-relative"><i class="far fa-comment text-warning pr-1 "></i> <a href="#">Messages</a><i class="col-1 fas fa-circle text-warning fa-xs"></i></li>
                <li class="nav-link row position-relative"><i class="far fa-envelope col-pink pr-1 "></i><a href="#">Email</a></li>
            </li>
            <li class="nav-item row text-muted">UI elements
                <li class="nav-link row position-relative"><i class="fas fa-th-large text-muted pr-1 "></i><a href="" class="col-auto">Components</a><i class=" col-1 fas fa-angle-right text-muted"></i></li>
                <li class="nav-link row position-relative"><i class="fas fa-cube text-muted pr-1"></i> <a href="">Plugins</a><i class="col-1 fas fa-angle-right text-muted "></i></li>
                <li class="nav-link row position-relative"><i class="far fa-dot-circle text-muted pr-1 "></i> <a href="">Forms</a><i class="col-1 fas fa-angle-right text-muted "></i></li>
                <li class="nav-link row position-relative"><i class="fas fa-list-ul text-muted pr-1 "></i> <a href="">Tables</a><i class="col-1 fas fa-angle-right text-muted"></i></li>
                <li class="nav-link row position-relative"><i class="fas fa-chart-pie text-muted pr-1"></i> <a href="">Charts</a><i class="col-1 fas fa-angle-right text-muted "></i></li>
            </li>
            <li class="nav-item row text-muted"> Extra
                <li class="nav-link row position-relative"><i class="far fa-file text-muted pr-1 "></i><a href="">Pages</a><i class="col-1 fas fa-angle-right text-muted "></i></li>
                <li class="nav-link row position-relative"><i class="fas fa-lock text-muted pr-1 "></i><a href="">Auth</a><i class=" col-1 fas fa-angle-right text-muted "></i></li>
            </li>
            <li class="row progressbar mb-1"><span id="progress-text" class="col-md-3">Trial: 35%</span>
                <div class="col-md-9 align-self-center">
                    <div class="progress">
                        <div class=" progress-bar bg-success" role="progressbar" style="width: 35%" aria-valuenow="35" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </div>
            </li>
        </ul>

    </nav>
    <div class="container main ">
        <header class="row">
            <i class="fas fa-search text-muted  d-inline-block col-auto"></i>
            <div class=" col-md-8 col-auto"><input type="text" class="rounded-pill border-0 bg-light" placeholder="Search Components..."> </div>
            <div class=" col-auto icons">
                <div class="row "><i class="fas fa-expand px-2 col-auto"></i><i class="fas fa-cog px-2 col-auto"></i><i class="fas fa-bell px-2 col-auto"></i><i class="fas fa-user px-2 col-auto"></i></div>
            </div>
        </header>
        <div class="row justify-content-lg-between ">
            <h1 class="display-4 col-md-7 w-auto mt-1">Dashboard</h1>
            <h2 classs=""><a href="" class="text-muted display-6 "> Buy this item <i class="fas fa-arrow-right text-muted"></i></a></h2>
            <h2 class="col-md-7 display-6 d-inline-block text-muted">Welcome Aboard, Jacqeline Reid</h2>
        </div>
        <div class="row justify-content-between">
            <div class="col-lg-6 my-3">
                <div class="row m-md-3 bg-light  ">
                    <div class="col-md-4 ">Your Status
                        <br><span class="font-weight-bold text-primary">Pro</span> User
                    </div>
                    <div class="col-md-4">Your Balance
                        <br>$3,500
                    </div>
                    <div class="col-md-4">Next Payment <br>15 Nov</div>
                </div>
                <div class="row m-2 ">
                    <div class="col-lg-6 mt-2">
                        <div class="bg-light h-100"> Profile complete:
                            <p class="text-primary d-inline">65%</p>
                            <div class="progress">
                                <div class=" progress-bar progress-bar-success progress-blue" role="progressbar" style="width: 65%" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 mh-25 mt-2">
                        <div class="bg-light h-100"> Payment Process:
                            <p class="text-primary d-inline">25%</p>
                            <div class="progress">
                                <div class=" progress-bar progress-bar-success progress-red" role="progressbar" style="width: 25%" aria-valuenow="25" aria-valuemin="0" aria-valuemax="100"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row mx-2 mt-2  ">
                    <div class="col-lg w-100 mt-5">
                        <div class="bg-light position-relative"> 30% <br>Conversion <span class=" text-muted right-align">+3.5%</span></div>
                    </div>
                    <div class="col-lg mt-5">
                        <div class="bg-light position-relative">25% <br> Search engine <span class="text-muted right-align">-2.0%</span></div>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 pl-3 col-md-4 ">
                <div class="row m-1 w-100 bg-light justify-content-around h-75 ">Total Sale & Referral
                    <div class="d-inline-block mw-50 "><img src="D:\Inapp\Assignment-1\Assets\images\70.png" alt="" class="mw-100"></div>
                </div>
                <div class="row m-md-1 my-3 bg-light position-relative"> 45% <br> Directly <span class="text-muted right-align">+4.5%</span></div>
            </div>
            <div class="col-lg-3 bg-light col-md-7">
                <div class="row my-2"><img src="D:\Inapp\Assignment-1\Assets\images\world.svg" alt="" id="world"></div>
                <div class="justify-content-md-around">
                    <p class="text-center">Your Top Countries</p>
                </div>
                <div class="row">
                    <div class="col">USA <br> $1250</div>
                    <div class="col">UK <br><span>&#163;</span>650 </div>
                    <div class="col">India <br><span>&#8377;</span>200</div>
                </div>
            </div>
        </div>
        <div class="row m-1">
            <div class="col-lg-4 my-2 my-lg-0 col-12 ">
                <div class="gutter">
                    <div class="row h-100 bg-light">
                        <div class="col-3 align-self-center"><img src="D:\Inapp\Assignment-1\Assets\images\2.png" alt="" class=""></div>
                        <div class="col-6 align-self-center">Weekly Top Sell</div>
                        <div class="col align-self-center"><i class="fas fa-arrow-right right-align"></i></div>
                    </div>
                </div>
            </div>
            <div class="col-lg-8">
                <div classs="gutter">
                    <div class="row">
                        <div class="col-md-6 m-md-0 my-1">
                            <div class="gutter bg-light">
                                <div class="row ">Task Statistics</div>
                                <div class="row">
                                    <div class="col-3">52 Tasks</div>
                                    <div class="col-4"><span class="col-pink"> +15 </span>Added</div>
                                    <div class="col-5 ">45.5% Remaining</div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 h-100 m-md-0 my-1">
                            <div class="gutter bg-light">
                                <p class="text-center text-muted mb-0">This Week</p>
                                <div class="progress">
                                    <div class=" progress-bar progress-bar-success progress-pink" role="progressbar" style="width: 65%" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100"></div>
                                </div><span class="">65%</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row m-1 justify-content-lg-around">
            <div class="col-lg-4 ">
                <div class="gutter ">
                    <div class="row justify-content-lg-around justify-content-between">
                        <div class="col-lg-6 p-2 bg-light col-5 m-1 m-lg-0">
                            <div class="mw-50 "><img src="D:\Inapp\Assignment-1\Assets\images\30.png" alt="" class=" mw-100 "></div><br>
                            <p class="text-center">Weekly</p>
                        </div>
                        <div class="col-lg-6 p-2 bg-light col-5 m-1 m-lg-0">
                            <div class="mw-50"><img src="D:\Inapp\Assignment-1\Assets\images\20.png" alt="" class=" mw-100"></div><br>
                            <p class="text-center">Monthly</p>
                        </div>
                    </div>
                    <div class="row bg-light my-2 my-md-1"><img src="D:\Inapp\Assignment-1\Assets\images\tasks.jpg" alt="" class="w-100"></div>
                </div>
            </div>

            <div class="col-lg-8">
                <div class="gutter "><img src="D:\Inapp\Assignment-1\Assets\images\row-3 (5).jpg" alt="" class="w-100 m-1"></div>
            </div>
        </div>


    </div>
</body>

</html>